<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>
    <link rel="stylesheet" class="light-thema" href="./css/style.css">
     <link rel="stylesheet"  href="./css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,600&display=swap"
          rel="stylesheet">
</head>
<body>
<header class="head-container">
    <div class="logo">
        <a class="logo-link-img" href="#"><img class="logo-img" src="./img/logo-img.svg" alt=""></a>
        <a class="logo-link-text" href="#"> <span class="logo-text">Architect</span></a>
    </div>
    <ul class="nav-menu">
        <li class="nav-menu-item"><a class="nav-menu-item-link" href="#">Home </a></li>
        <li class="nav-menu-item"><a class="nav-menu-item-link" href="#"> Architecture design</a></li>
        <li class="nav-menu-item"><a class="nav-menu-item-link" href="#"> Strange Buildings</a></li>
        <li class="nav-menu-item"><a class="nav-menu-item-link" href="#"> MAGAZINE</a></li>
        <li class="nav-menu-item"><a class="nav-menu-item-link" href="#"> BLOG</a></li>
        <li class="nav-menu-item"><a class="nav-menu-item-link" href="#">NEWS </a></li>
    </ul>
</div>
<button class="swich-block">
<img class="swich-thema close light" src="./img/moon.png" alt="">
<img class="swich-thema active darck" src="./img/sun.png" alt="">
</button>
   
    <div class="search"><img class="search-tool" src="./img/search.svg" alt="">
    </div>
</header>

<main>
    <div class="buttons-section">
        <h2 class="buttons-section-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <div class="buttons-container">
            <button class="button button-green">Subscribe Now</button>
            <button class="button button-blue">Best Articles</button>
        </div>
    </div>
    <h2 class="title-section color-title-section"> Most popular posts</h2>
    <div class="main-first-section">
        <div class="first-grid-section">
            <div class="first-grid-section-block">
                <div class="first-grid-section-item">
                    <img src="./img/item-1.svg" alt="">
                    <h3 class="title-item"> Vanglo House By LWPAC in Canada</h3>
                </div>
                <div class="first-grid-section-item">
                    <img src="./img/item-2.svg" alt="">
                    <h3 class="title-item"> Royal Blossom Hotel & Spa in USA</h3>
                </div>
            </div>
            <div class="first-grid-section-block">
                <div class="first-grid-section-item">
                    <img src="./img/item-3.svg" alt="">
                    <h3 class="title-item">Sunrise Expanse Hotel in USA </h3>
                </div>
                <div class="first-grid-section-item">
                    <img src="./img/item-4.svg" alt="">
                    <h3 class="title-item">Sunset Shack Hotel in Spain </h3>
                </div>
            </div>
            <div class="first-grid-section-block">
                <div class="first-grid-section-item">
                    <img src="./img/item-5.svg" alt="">
                    <h3 class="title-item">Stargaze Resort & Spa in USA </h3>
                </div>
                <div class="first-grid-section-item">
                    <img src="./img/item-6.svg" alt="">
                    <h3 class="title-item">Glorious Expanse Hotel in France </h3>
                </div>
            </div>
        </div>
    </div>

    <div class="logos-section">
        <h2 class="logos-section-title"> our most popular clients</h2>
        <hr class="logos-section-line">
        <div class="logos-section-items">
            <img src="./img/logo-item-1.svg" alt="" class="logo-item-1 logo-item">
            <img src="./img/logo-item-2.svg" alt="" class="logo-item-2 logo-item">
            <img src="./img/logo-item-3.svg" alt="" class="logo-item-3 logo-item">
            <img src="./img/logo-item-4.svg" alt="" class="logo-item-4 logo-item">
        </div>
    </div>

    <h2 class="title-section">Top rated</h2>

    <div class="grid-img-line">
        <img src="./img/grid-img-line-1.svg" alt="">
        <img src="./img/grid-img-line-2.svg" alt="">
        <img src="./img/grid-img-line-2.svg" alt="">
        <img src="./img/grid-img-line-3.svg" alt="">
        <img src="./img/grid-img-line-4.svg" alt="">
        <img src="./img/grid-img-line-5.svg" alt="">
        <img src="./img/grid-img-line-6.svg" alt="">
    </div>

    <h2 class="title-section">hot news</h2>

    <div class="grid-content-section">
        <div class="grid-content-row-1">
            <div class="grid-content-item-1 item-color-background grid-content-item">
                <img src="./img/grid-content-item-1-img.svg" alt="">
                <div>
                    <h3 class="title-content-item first-title-content-item grid-content-item">Prophecy Hotel & Spa in
                        Emirate</h3>
                    <p class="text-content-item">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="item-color-background grid-content-item">
                <img src="./img/grid-content-item-2-img.svg" alt="">
                <h3 class="title-item">Nebula Hotel in Spain</h3>
            </div>
        </div>

        <div class="grid-content-row-2-3">
            <div class=" item-color-background grid-content-item">
                <img src="./img/grid-content-item-3-img.svg" alt="">
                <h3 class="title-content-item second-title-content-item">Western Pyramid Resort in Egypt</h3>
                <p class="text-content-item">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

            <div class=" item-color-background grid-content-item">
                <img src="./img/grid-content-item-4-img.svg" alt="">
                <h3 class="title-content-item second-title-content-item">Grand Meadows Resort in Maldives</h3>
                <p class="text-content-item">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

            <div class=" item-color-background grid-content-item">
                <img src="./img/grid-content-item-5-img.svg" alt="">
                <h3 class="title-content-item second-title-content-item">Wanderlust Resort in Tenerife</h3>
                <p class="text-content-item">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

            <div class=" item-color-background grid-content-item">
                <img src="./img/grid-content-item-6-img.svg" alt="">
                <h3 class="title-content-item second-title-content-item">Twin Sanctuary Hotel in Great Britain</h3>
                <p class="text-content-item">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

        </div>

        <div class="grid-content-row-4">
            <div class="item-color-background grid-content-item">
                <img src="./img/grid-content-item-7-img.svg" alt="">
                <h3 class="title-item ">Prism Hotel in Ireland</h3>
            </div>
            <div class="grid-content-item-1 item-color-background grid-content-item">
                <img src="./img/grid-content-item-8-img.svg" alt="">
                <div>
                    <h3 class="title-content-item first-title-content-item">King's Shroud Resort in Spain</h3>
                    <p class="text-content-item">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

        </div>
    </div>
</main>

<footer class="footer-section">
    <div class="grid-footer">
        <div class="footer-text">
            <p>
                All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine
            </p>
        </div>
        <div class="footer-sign">
            <img src="./img/footer-sign-1.svg" alt="">
            <img src="./img/footer-sign-2.svg" alt="">
        </div>
    </div>
</footer>


</div>

<script src="./script.js"></script>
</body>
</html>